This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54784 - mount command not showing nfs mounts done by amd
mount command not showing nfs mounts done by amd
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: am-utils (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-18 16:47 EDT by Sandeep Prasad
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 11:49:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sandeep Prasad 2001-10-18 16:47:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
I have turned off autofs, de-installed amd that came with RedHat 7.1 
distribution. I downloaded am-utils6.0.7, built it, and installed it 
in /usr/local/AMD/*. Then I set it up to restart at boot time.
Now all my NFS mounts are accessible when I need them, but their entries 
are not in /etc/mtab. They are there in /proc/mounts file.
a"mount" command and "df" command are not showing the NFS filesystem 
related info in their output. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.disable autofs
2.de-install amd-utils rpm that comes with RedHat 7.1, and download, build 
and install am-utils6.0.7. Setup the necessary amd maps. Access some NFS 
mounted directories. 
3.mount and df commands will not report NFS related info, but only local 
filesystem related info is outputted. I found /proc/mounts has the right 
info, but /etc/mtab doesn't have NFS filesystem related info.
	

Additional info:
Comment 1 Peter Vrabec 2005-09-26 11:49:40 EDT
This is problem of upstream am-utils-6.0.7. I think they have it fixed in
current release.

Note You need to log in before you can comment on or make changes to this bug.